languagewire_translation_provider.projectStateSet:
  path: '/admin/languagewire/reimportProjectsFromJob'
  defaults:
    _controller: '\Drupal\languagewire_translation_provider\Controller\ProjectStateController::reimportProjectsFromJob'
    _title: 'reimportProjectsFromJob'
  requirements:
    _role: 'authenticated'
languagewire_translation_provider.refreshPlatformConfigurationItems:
  path: '/admin/languagewire/refreshPlatformConfigurationItems'
  defaults:
    _controller: '\Drupal\languagewire_translation_provider\Controller\PlatformConfigurationItemsController::refreshPlatformConfigurationItems'
    _title: 'refreshPlatformConfigurationItems'
  requirements:
    _role: 'administrator'
